[General]
Component=PRelaxer
Description=Pocket Relaxer
DefaultDirectory=Pocket Relaxer
CabCount=4
Cab0=PRelaxer.Arm 1100 (4K) v3.00.cab
Cab1=PRelaxer.Arm 720T (4K) v3.00.cab
Cab2=PRelaxer.SH 3 (1K) v3.00.cab
Cab3=PRelaxer.Mips 4000 (4K) v3.00.cab
